pátek 8. srpna 2014

Microsoft konečně zavrhne své zaostalé děti! ...starší MSIE

...ještě to chvíli vydržíme a pak už bude konečně klid? Co? ;-)

Microsoft will only support latest versions of Internet Explorer (starting in 2016) - Liliputing
"Basically if you’re running Internet 8 or earlier on a Windows Vista or Windows 7 computer, you’ll have to update if you want to receive security and support updates. If you’re running a newer version of Windows, you’ll need to have Internet Explorer 11 installed. "

'via Blog this'

MAKE Magazine

Technology Review RSS Feeds

Nejčtenější příspěvky